@echo off
set UDEXIT=c:\udexit.txt
if errorlevel 1 goto NEXT_1
echo 0 >%UDEXIT%
goto END
:NEXT_1
if errorlevel 2 goto NEXT_2
echo 1 >%UDEXIT%
goto END
:NEXT_2
if errorlevel 3 goto NEXT_3
echo 2 >%UDEXIT%
goto END
:NEXT_3
if errorlevel 4 goto NEXT_4
echo 3 >%UDEXIT%
goto END
:NEXT_4
if errorlevel 5 goto NEXT_5
echo 4 >%UDEXIT%
goto END
:NEXT_5
if errorlevel 6 goto NEXT_6
echo 5 >%UDEXIT%
goto END
:NEXT_6
if errorlevel 7 goto NEXT_7
echo 6 >%UDEXIT%
goto END
:NEXT_7
if errorlevel 8 goto NEXT_8
echo 7 >%UDEXIT%
goto END
:NEXT_8
if errorlevel 9 goto NEXT_9
echo 8 >%UDEXIT%
goto END
:NEXT_9
if errorlevel 10 goto NEXT_10
echo 9 >%UDEXIT%
goto END
:NEXT_10
if errorlevel 11 goto NEXT_11
echo 10 >%UDEXIT%
goto END
:NEXT_11
if errorlevel 12 goto NEXT_12
echo 11 >%UDEXIT%
goto END
:NEXT_12
if errorlevel 13 goto NEXT_13
echo 12 >%UDEXIT%
goto END
:NEXT_13
if errorlevel 14 goto NEXT_14
echo 13 >%UDEXIT%
goto END
:NEXT_14
if errorlevel 15 goto NEXT_15
echo 14 >%UDEXIT%
goto END
:NEXT_15
if errorlevel 16 goto NEXT_16
echo 15 >%UDEXIT%
goto END
:NEXT_16
if errorlevel 17 goto NEXT_17
echo 16 >%UDEXIT%
goto END
:NEXT_17
if errorlevel 18 goto NEXT_18
echo 17 >%UDEXIT%
goto END
:NEXT_18
if errorlevel 19 goto NEXT_19
echo 18 >%UDEXIT%
goto END
:NEXT_19
if errorlevel 20 goto NEXT_20
echo 19 >%UDEXIT%
goto END
:NEXT_20
if errorlevel 21 goto NEXT_21
echo 20 >%UDEXIT%
goto END
:NEXT_21
if errorlevel 22 goto NEXT_22
echo 21 >%UDEXIT%
goto END
:NEXT_22
if errorlevel 23 goto NEXT_23
echo 22 >%UDEXIT%
goto END
:NEXT_23
if errorlevel 24 goto NEXT_24
echo 23 >%UDEXIT%
goto END
:NEXT_24
if errorlevel 25 goto NEXT_25
echo 24 >%UDEXIT%
goto END
:NEXT_25
if errorlevel 26 goto NEXT_26
echo 25 >%UDEXIT%
goto END
:NEXT_26
if errorlevel 27 goto NEXT_27
echo 26 >%UDEXIT%
goto END
:NEXT_27
if errorlevel 28 goto NEXT_28
echo 27 >%UDEXIT%
goto END
:NEXT_28
if errorlevel 29 goto NEXT_29
echo 28 >%UDEXIT%
goto END
:NEXT_29
if errorlevel 30 goto NEXT_30
echo 29 >%UDEXIT%
goto END
:NEXT_30
if errorlevel 31 goto NEXT_31
echo 30 >%UDEXIT%
goto END
:NEXT_31
if errorlevel 32 goto NEXT_32
echo 31 >%UDEXIT%
goto END
:NEXT_32
if errorlevel 33 goto NEXT_33
echo 32 >%UDEXIT%
goto END
:NEXT_33
if errorlevel 34 goto NEXT_34
echo 33 >%UDEXIT%
goto END
:NEXT_34
if errorlevel 35 goto NEXT_35
echo 34 >%UDEXIT%
goto END
:NEXT_35
if errorlevel 36 goto NEXT_36
echo 35 >%UDEXIT%
goto END
:NEXT_36
if errorlevel 37 goto NEXT_37
echo 36 >%UDEXIT%
goto END
:NEXT_37
if errorlevel 38 goto NEXT_38
echo 37 >%UDEXIT%
goto END
:NEXT_38
if errorlevel 39 goto NEXT_39
echo 38 >%UDEXIT%
goto END
:NEXT_39
if errorlevel 40 goto NEXT_40
echo 39 >%UDEXIT%
goto END
:NEXT_40
if errorlevel 41 goto NEXT_41
echo 40 >%UDEXIT%
goto END
:NEXT_41
if errorlevel 42 goto NEXT_42
echo 41 >%UDEXIT%
goto END
:NEXT_42
if errorlevel 43 goto NEXT_43
echo 42 >%UDEXIT%
goto END
:NEXT_43
if errorlevel 44 goto NEXT_44
echo 43 >%UDEXIT%
goto END
:NEXT_44
if errorlevel 45 goto NEXT_45
echo 44 >%UDEXIT%
goto END
:NEXT_45
if errorlevel 46 goto NEXT_46
echo 45 >%UDEXIT%
goto END
:NEXT_46
if errorlevel 47 goto NEXT_47
echo 46 >%UDEXIT%
goto END
:NEXT_47
if errorlevel 48 goto NEXT_48
echo 47 >%UDEXIT%
goto END
:NEXT_48
if errorlevel 49 goto NEXT_49
echo 48 >%UDEXIT%
goto END
:NEXT_49
if errorlevel 50 goto NEXT_50
echo 49 >%UDEXIT%
goto END
:NEXT_50
if errorlevel 51 goto NEXT_51
echo 50 >%UDEXIT%
goto END
:NEXT_51
if errorlevel 52 goto NEXT_52
echo 51 >%UDEXIT%
goto END
:NEXT_52
if errorlevel 53 goto NEXT_53
echo 52 >%UDEXIT%
goto END
:NEXT_53
if errorlevel 54 goto NEXT_54
echo 53 >%UDEXIT%
goto END
:NEXT_54
if errorlevel 55 goto NEXT_55
echo 54 >%UDEXIT%
goto END
:NEXT_55
if errorlevel 56 goto NEXT_56
echo 55 >%UDEXIT%
goto END
:NEXT_56
if errorlevel 57 goto NEXT_57
echo 56 >%UDEXIT%
goto END
:NEXT_57
if errorlevel 58 goto NEXT_58
echo 57 >%UDEXIT%
goto END
:NEXT_58
if errorlevel 59 goto NEXT_59
echo 58 >%UDEXIT%
goto END
:NEXT_59
if errorlevel 60 goto NEXT_60
echo 59 >%UDEXIT%
goto END
:NEXT_60
if errorlevel 61 goto NEXT_61
echo 60 >%UDEXIT%
goto END
:NEXT_61
if errorlevel 62 goto NEXT_62
echo 61 >%UDEXIT%
goto END
:NEXT_62
if errorlevel 63 goto NEXT_63
echo 62 >%UDEXIT%
goto END
:NEXT_63
if errorlevel 64 goto NEXT_64
echo 63 >%UDEXIT%
goto END
:NEXT_64
if errorlevel 65 goto NEXT_65
echo 64 >%UDEXIT%
goto END
:NEXT_65
if errorlevel 66 goto NEXT_66
echo 65 >%UDEXIT%
goto END
:NEXT_66
if errorlevel 67 goto NEXT_67
echo 66 >%UDEXIT%
goto END
:NEXT_67
if errorlevel 68 goto NEXT_68
echo 67 >%UDEXIT%
goto END
:NEXT_68
if errorlevel 69 goto NEXT_69
echo 68 >%UDEXIT%
goto END
:NEXT_69
if errorlevel 70 goto NEXT_70
echo 69 >%UDEXIT%
goto END
:NEXT_70
if errorlevel 71 goto NEXT_71
echo 70 >%UDEXIT%
goto END
:NEXT_71
if errorlevel 72 goto NEXT_72
echo 71 >%UDEXIT%
goto END
:NEXT_72
if errorlevel 73 goto NEXT_73
echo 72 >%UDEXIT%
goto END
:NEXT_73
if errorlevel 74 goto NEXT_74
echo 73 >%UDEXIT%
goto END
:NEXT_74
if errorlevel 75 goto NEXT_75
echo 74 >%UDEXIT%
goto END
:NEXT_75
if errorlevel 76 goto NEXT_76
echo 75 >%UDEXIT%
goto END
:NEXT_76
if errorlevel 77 goto NEXT_77
echo 76 >%UDEXIT%
goto END
:NEXT_77
if errorlevel 78 goto NEXT_78
echo 77 >%UDEXIT%
goto END
:NEXT_78
if errorlevel 79 goto NEXT_79
echo 78 >%UDEXIT%
goto END
:NEXT_79
if errorlevel 80 goto NEXT_80
echo 79 >%UDEXIT%
goto END
:NEXT_80
if errorlevel 81 goto NEXT_81
echo 80 >%UDEXIT%
goto END
:NEXT_81
if errorlevel 82 goto NEXT_82
echo 81 >%UDEXIT%
goto END
:NEXT_82
if errorlevel 83 goto NEXT_83
echo 82 >%UDEXIT%
goto END
:NEXT_83
if errorlevel 84 goto NEXT_84
echo 83 >%UDEXIT%
goto END
:NEXT_84
if errorlevel 85 goto NEXT_85
echo 84 >%UDEXIT%
goto END
:NEXT_85
if errorlevel 86 goto NEXT_86
echo 85 >%UDEXIT%
goto END
:NEXT_86
if errorlevel 87 goto NEXT_87
echo 86 >%UDEXIT%
goto END
:NEXT_87
if errorlevel 88 goto NEXT_88
echo 87 >%UDEXIT%
goto END
:NEXT_88
if errorlevel 89 goto NEXT_89
echo 88 >%UDEXIT%
goto END
:NEXT_89
if errorlevel 90 goto NEXT_90
echo 89 >%UDEXIT%
goto END
:NEXT_90
if errorlevel 91 goto NEXT_91
echo 90 >%UDEXIT%
goto END
:NEXT_91
if errorlevel 92 goto NEXT_92
echo 91 >%UDEXIT%
goto END
:NEXT_92
if errorlevel 93 goto NEXT_93
echo 92 >%UDEXIT%
goto END
:NEXT_93
if errorlevel 94 goto NEXT_94
echo 93 >%UDEXIT%
goto END
:NEXT_94
if errorlevel 95 goto NEXT_95
echo 94 >%UDEXIT%
goto END
:NEXT_95
if errorlevel 96 goto NEXT_96
echo 95 >%UDEXIT%
goto END
:NEXT_96
if errorlevel 97 goto NEXT_97
echo 96 >%UDEXIT%
goto END
:NEXT_97
if errorlevel 98 goto NEXT_98
echo 97 >%UDEXIT%
goto END
:NEXT_98
if errorlevel 99 goto NEXT_99
echo 98 >%UDEXIT%
goto END
:NEXT_99
if errorlevel 100 goto NEXT_100
echo 99 >%UDEXIT%
goto END
:NEXT_100
if errorlevel 101 goto NEXT_101
echo 100 >%UDEXIT%
goto END
:NEXT_101
if errorlevel 102 goto NEXT_102
echo 101 >%UDEXIT%
goto END
:NEXT_102
if errorlevel 103 goto NEXT_103
echo 102 >%UDEXIT%
goto END
:NEXT_103
if errorlevel 104 goto NEXT_104
echo 103 >%UDEXIT%
goto END
:NEXT_104
if errorlevel 105 goto NEXT_105
echo 104 >%UDEXIT%
goto END
:NEXT_105
if errorlevel 106 goto NEXT_106
echo 105 >%UDEXIT%
goto END
:NEXT_106
if errorlevel 107 goto NEXT_107
echo 106 >%UDEXIT%
goto END
:NEXT_107
if errorlevel 108 goto NEXT_108
echo 107 >%UDEXIT%
goto END
:NEXT_108
if errorlevel 109 goto NEXT_109
echo 108 >%UDEXIT%
goto END
:NEXT_109
if errorlevel 110 goto NEXT_110
echo 109 >%UDEXIT%
goto END
:NEXT_110
if errorlevel 111 goto NEXT_111
echo 110 >%UDEXIT%
goto END
:NEXT_111
if errorlevel 112 goto NEXT_112
echo 111 >%UDEXIT%
goto END
:NEXT_112
if errorlevel 113 goto NEXT_113
echo 112 >%UDEXIT%
goto END
:NEXT_113
if errorlevel 114 goto NEXT_114
echo 113 >%UDEXIT%
goto END
:NEXT_114
if errorlevel 115 goto NEXT_115
echo 114 >%UDEXIT%
goto END
:NEXT_115
if errorlevel 116 goto NEXT_116
echo 115 >%UDEXIT%
goto END
:NEXT_116
if errorlevel 117 goto NEXT_117
echo 116 >%UDEXIT%
goto END
:NEXT_117
if errorlevel 118 goto NEXT_118
echo 117 >%UDEXIT%
goto END
:NEXT_118
if errorlevel 119 goto NEXT_119
echo 118 >%UDEXIT%
goto END
:NEXT_119
if errorlevel 120 goto NEXT_120
echo 119 >%UDEXIT%
goto END
:NEXT_120
if errorlevel 121 goto NEXT_121
echo 120 >%UDEXIT%
goto END
:NEXT_121
if errorlevel 122 goto NEXT_122
echo 121 >%UDEXIT%
goto END
:NEXT_122
if errorlevel 123 goto NEXT_123
echo 122 >%UDEXIT%
goto END
:NEXT_123
if errorlevel 124 goto NEXT_124
echo 123 >%UDEXIT%
goto END
:NEXT_124
if errorlevel 125 goto NEXT_125
echo 124 >%UDEXIT%
goto END
:NEXT_125
if errorlevel 126 goto NEXT_126
echo 125 >%UDEXIT%
goto END
:NEXT_126
if errorlevel 127 goto NEXT_127
echo 126 >%UDEXIT%
goto END
:NEXT_127
if errorlevel 128 goto NEXT_128
echo 127 >%UDEXIT%
goto END
:NEXT_128
if errorlevel 129 goto NEXT_129
echo 128 >%UDEXIT%
goto END
:NEXT_129
if errorlevel 130 goto NEXT_130
echo 129 >%UDEXIT%
goto END
:NEXT_130
if errorlevel 131 goto NEXT_131
echo 130 >%UDEXIT%
goto END
:NEXT_131
if errorlevel 132 goto NEXT_132
echo 131 >%UDEXIT%
goto END
:NEXT_132
if errorlevel 133 goto NEXT_133
echo 132 >%UDEXIT%
goto END
:NEXT_133
if errorlevel 134 goto NEXT_134
echo 133 >%UDEXIT%
goto END
:NEXT_134
if errorlevel 135 goto NEXT_135
echo 134 >%UDEXIT%
goto END
:NEXT_135
if errorlevel 136 goto NEXT_136
echo 135 >%UDEXIT%
goto END
:NEXT_136
if errorlevel 137 goto NEXT_137
echo 136 >%UDEXIT%
goto END
:NEXT_137
if errorlevel 138 goto NEXT_138
echo 137 >%UDEXIT%
goto END
:NEXT_138
if errorlevel 139 goto NEXT_139
echo 138 >%UDEXIT%
goto END
:NEXT_139
if errorlevel 140 goto NEXT_140
echo 139 >%UDEXIT%
goto END
:NEXT_140
if errorlevel 141 goto NEXT_141
echo 140 >%UDEXIT%
goto END
:NEXT_141
if errorlevel 142 goto NEXT_142
echo 141 >%UDEXIT%
goto END
:NEXT_142
if errorlevel 143 goto NEXT_143
echo 142 >%UDEXIT%
goto END
:NEXT_143
if errorlevel 144 goto NEXT_144
echo 143 >%UDEXIT%
goto END
:NEXT_144
if errorlevel 145 goto NEXT_145
echo 144 >%UDEXIT%
goto END
:NEXT_145
if errorlevel 146 goto NEXT_146
echo 145 >%UDEXIT%
goto END
:NEXT_146
if errorlevel 147 goto NEXT_147
echo 146 >%UDEXIT%
goto END
:NEXT_147
if errorlevel 148 goto NEXT_148
echo 147 >%UDEXIT%
goto END
:NEXT_148
if errorlevel 149 goto NEXT_149
echo 148 >%UDEXIT%
goto END
:NEXT_149
if errorlevel 150 goto NEXT_150
echo 149 >%UDEXIT%
goto END
:NEXT_150
if errorlevel 151 goto NEXT_151
echo 150 >%UDEXIT%
goto END
:NEXT_151
if errorlevel 152 goto NEXT_152
echo 151 >%UDEXIT%
goto END
:NEXT_152
if errorlevel 153 goto NEXT_153
echo 152 >%UDEXIT%
goto END
:NEXT_153
if errorlevel 154 goto NEXT_154
echo 153 >%UDEXIT%
goto END
:NEXT_154
if errorlevel 155 goto NEXT_155
echo 154 >%UDEXIT%
goto END
:NEXT_155
if errorlevel 156 goto NEXT_156
echo 155 >%UDEXIT%
goto END
:NEXT_156
if errorlevel 157 goto NEXT_157
echo 156 >%UDEXIT%
goto END
:NEXT_157
if errorlevel 158 goto NEXT_158
echo 157 >%UDEXIT%
goto END
:NEXT_158
if errorlevel 159 goto NEXT_159
echo 158 >%UDEXIT%
goto END
:NEXT_159
if errorlevel 160 goto NEXT_160
echo 159 >%UDEXIT%
goto END
:NEXT_160
if errorlevel 161 goto NEXT_161
echo 160 >%UDEXIT%
goto END
:NEXT_161
if errorlevel 162 goto NEXT_162
echo 161 >%UDEXIT%
goto END
:NEXT_162
if errorlevel 163 goto NEXT_163
echo 162 >%UDEXIT%
goto END
:NEXT_163
if errorlevel 164 goto NEXT_164
echo 163 >%UDEXIT%
goto END
:NEXT_164
if errorlevel 165 goto NEXT_165
echo 164 >%UDEXIT%
goto END
:NEXT_165
if errorlevel 166 goto NEXT_166
echo 165 >%UDEXIT%
goto END
:NEXT_166
if errorlevel 167 goto NEXT_167
echo 166 >%UDEXIT%
goto END
:NEXT_167
if errorlevel 168 goto NEXT_168
echo 167 >%UDEXIT%
goto END
:NEXT_168
if errorlevel 169 goto NEXT_169
echo 168 >%UDEXIT%
goto END
:NEXT_169
if errorlevel 170 goto NEXT_170
echo 169 >%UDEXIT%
goto END
:NEXT_170
if errorlevel 171 goto NEXT_171
echo 170 >%UDEXIT%
goto END
:NEXT_171
if errorlevel 172 goto NEXT_172
echo 171 >%UDEXIT%
goto END
:NEXT_172
if errorlevel 173 goto NEXT_173
echo 172 >%UDEXIT%
goto END
:NEXT_173
if errorlevel 174 goto NEXT_174
echo 173 >%UDEXIT%
goto END
:NEXT_174
if errorlevel 175 goto NEXT_175
echo 174 >%UDEXIT%
goto END
:NEXT_175
if errorlevel 176 goto NEXT_176
echo 175 >%UDEXIT%
goto END
:NEXT_176
if errorlevel 177 goto NEXT_177
echo 176 >%UDEXIT%
goto END
:NEXT_177
if errorlevel 178 goto NEXT_178
echo 177 >%UDEXIT%
goto END
:NEXT_178
if errorlevel 179 goto NEXT_179
echo 178 >%UDEXIT%
goto END
:NEXT_179
if errorlevel 180 goto NEXT_180
echo 179 >%UDEXIT%
goto END
:NEXT_180
if errorlevel 181 goto NEXT_181
echo 180 >%UDEXIT%
goto END
:NEXT_181
if errorlevel 182 goto NEXT_182
echo 181 >%UDEXIT%
goto END
:NEXT_182
if errorlevel 183 goto NEXT_183
echo 182 >%UDEXIT%
goto END
:NEXT_183
if errorlevel 184 goto NEXT_184
echo 183 >%UDEXIT%
goto END
:NEXT_184
if errorlevel 185 goto NEXT_185
echo 184 >%UDEXIT%
goto END
:NEXT_185
if errorlevel 186 goto NEXT_186
echo 185 >%UDEXIT%
goto END
:NEXT_186
if errorlevel 187 goto NEXT_187
echo 186 >%UDEXIT%
goto END
:NEXT_187
if errorlevel 188 goto NEXT_188
echo 187 >%UDEXIT%
goto END
:NEXT_188
if errorlevel 189 goto NEXT_189
echo 188 >%UDEXIT%
goto END
:NEXT_189
if errorlevel 190 goto NEXT_190
echo 189 >%UDEXIT%
goto END
:NEXT_190
if errorlevel 191 goto NEXT_191
echo 190 >%UDEXIT%
goto END
:NEXT_191
if errorlevel 192 goto NEXT_192
echo 191 >%UDEXIT%
goto END
:NEXT_192
if errorlevel 193 goto NEXT_193
echo 192 >%UDEXIT%
goto END
:NEXT_193
if errorlevel 194 goto NEXT_194
echo 193 >%UDEXIT%
goto END
:NEXT_194
if errorlevel 195 goto NEXT_195
echo 194 >%UDEXIT%
goto END
:NEXT_195
if errorlevel 196 goto NEXT_196
echo 195 >%UDEXIT%
goto END
:NEXT_196
if errorlevel 197 goto NEXT_197
echo 196 >%UDEXIT%
goto END
:NEXT_197
if errorlevel 198 goto NEXT_198
echo 197 >%UDEXIT%
goto END
:NEXT_198
if errorlevel 199 goto NEXT_199
echo 198 >%UDEXIT%
goto END
:NEXT_199
if errorlevel 200 goto NEXT_200
echo 199 >%UDEXIT%
goto END
:NEXT_200
if errorlevel 201 goto NEXT_201
echo 200 >%UDEXIT%
goto END
:NEXT_201
if errorlevel 202 goto NEXT_202
echo 201 >%UDEXIT%
goto END
:NEXT_202
if errorlevel 203 goto NEXT_203
echo 202 >%UDEXIT%
goto END
:NEXT_203
if errorlevel 204 goto NEXT_204
echo 203 >%UDEXIT%
goto END
:NEXT_204
if errorlevel 205 goto NEXT_205
echo 204 >%UDEXIT%
goto END
:NEXT_205
if errorlevel 206 goto NEXT_206
echo 205 >%UDEXIT%
goto END
:NEXT_206
if errorlevel 207 goto NEXT_207
echo 206 >%UDEXIT%
goto END
:NEXT_207
if errorlevel 208 goto NEXT_208
echo 207 >%UDEXIT%
goto END
:NEXT_208
if errorlevel 209 goto NEXT_209
echo 208 >%UDEXIT%
goto END
:NEXT_209
if errorlevel 210 goto NEXT_210
echo 209 >%UDEXIT%
goto END
:NEXT_210
if errorlevel 211 goto NEXT_211
echo 210 >%UDEXIT%
goto END
:NEXT_211
if errorlevel 212 goto NEXT_212
echo 211 >%UDEXIT%
goto END
:NEXT_212
if errorlevel 213 goto NEXT_213
echo 212 >%UDEXIT%
goto END
:NEXT_213
if errorlevel 214 goto NEXT_214
echo 213 >%UDEXIT%
goto END
:NEXT_214
if errorlevel 215 goto NEXT_215
echo 214 >%UDEXIT%
goto END
:NEXT_215
if errorlevel 216 goto NEXT_216
echo 215 >%UDEXIT%
goto END
:NEXT_216
if errorlevel 217 goto NEXT_217
echo 216 >%UDEXIT%
goto END
:NEXT_217
if errorlevel 218 goto NEXT_218
echo 217 >%UDEXIT%
goto END
:NEXT_218
if errorlevel 219 goto NEXT_219
echo 218 >%UDEXIT%
goto END
:NEXT_219
if errorlevel 220 goto NEXT_220
echo 219 >%UDEXIT%
goto END
:NEXT_220
if errorlevel 221 goto NEXT_221
echo 220 >%UDEXIT%
goto END
:NEXT_221
if errorlevel 222 goto NEXT_222
echo 221 >%UDEXIT%
goto END
:NEXT_222
if errorlevel 223 goto NEXT_223
echo 222 >%UDEXIT%
goto END
:NEXT_223
if errorlevel 224 goto NEXT_224
echo 223 >%UDEXIT%
goto END
:NEXT_224
if errorlevel 225 goto NEXT_225
echo 224 >%UDEXIT%
goto END
:NEXT_225
if errorlevel 226 goto NEXT_226
echo 225 >%UDEXIT%
goto END
:NEXT_226
if errorlevel 227 goto NEXT_227
echo 226 >%UDEXIT%
goto END
:NEXT_227
if errorlevel 228 goto NEXT_228
echo 227 >%UDEXIT%
goto END
:NEXT_228
if errorlevel 229 goto NEXT_229
echo 228 >%UDEXIT%
goto END
:NEXT_229
if errorlevel 230 goto NEXT_230
echo 229 >%UDEXIT%
goto END
:NEXT_230
if errorlevel 231 goto NEXT_231
echo 230 >%UDEXIT%
goto END
:NEXT_231
if errorlevel 232 goto NEXT_232
echo 231 >%UDEXIT%
goto END
:NEXT_232
if errorlevel 233 goto NEXT_233
echo 232 >%UDEXIT%
goto END
:NEXT_233
if errorlevel 234 goto NEXT_234
echo 233 >%UDEXIT%
goto END
:NEXT_234
if errorlevel 235 goto NEXT_235
echo 234 >%UDEXIT%
goto END
:NEXT_235
if errorlevel 236 goto NEXT_236
echo 235 >%UDEXIT%
goto END
:NEXT_236
if errorlevel 237 goto NEXT_237
echo 236 >%UDEXIT%
goto END
:NEXT_237
if errorlevel 238 goto NEXT_238
echo 237 >%UDEXIT%
goto END
:NEXT_238
if errorlevel 239 goto NEXT_239
echo 238 >%UDEXIT%
goto END
:NEXT_239
if errorlevel 240 goto NEXT_240
echo 239 >%UDEXIT%
goto END
:NEXT_240
if errorlevel 241 goto NEXT_241
echo 240 >%UDEXIT%
goto END
:NEXT_241
if errorlevel 242 goto NEXT_242
echo 241 >%UDEXIT%
goto END
:NEXT_242
if errorlevel 243 goto NEXT_243
echo 242 >%UDEXIT%
goto END
:NEXT_243
if errorlevel 244 goto NEXT_244
echo 243 >%UDEXIT%
goto END
:NEXT_244
if errorlevel 245 goto NEXT_245
echo 244 >%UDEXIT%
goto END
:NEXT_245
if errorlevel 246 goto NEXT_246
echo 245 >%UDEXIT%
goto END
:NEXT_246
if errorlevel 247 goto NEXT_247
echo 246 >%UDEXIT%
goto END
:NEXT_247
if errorlevel 248 goto NEXT_248
echo 247 >%UDEXIT%
goto END
:NEXT_248
if errorlevel 249 goto NEXT_249
echo 248 >%UDEXIT%
goto END
:NEXT_249
if errorlevel 250 goto NEXT_250
echo 249 >%UDEXIT%
goto END
:NEXT_250
if errorlevel 251 goto NEXT_251
echo 250 >%UDEXIT%
goto END
:NEXT_251
if errorlevel 252 goto NEXT_252
echo 251 >%UDEXIT%
goto END
:NEXT_252
if errorlevel 253 goto NEXT_253
echo 252 >%UDEXIT%
goto END
:NEXT_253
if errorlevel 254 goto NEXT_254
echo 253 >%UDEXIT%
goto END
:NEXT_254
if errorlevel 255 goto NEXT_255
echo 254 >%UDEXIT%
goto END
:NEXT_255
if errorlevel 256 goto NEXT_256
echo 255 >%UDEXIT%
goto END

:END
rem uecho Saved exit value @%UDEXIT% TO -d %UDEXIT%
